/* navi2xv.pm */
/* BOX "Rubrikenauswahl" */

.os_prod_title { background:#00515D ; color:#fff ; padding: 10px 10px 10px 12px ; font-weight:normal ; font-size:1.250em }
.os_prod_title .part { color:#BBC532 }
.os_prod_title .parh { }
.os_prod_content { padding: 20px 12px 20px 12px } 
.os_prod_content .os_list_vendor { max-width:180px ; margin:-10px 0 20px 0 }
.os_cat_text.os_cat_tblock3 { margin: 30px 30px 0 0 ; padding-top:30px ; border-top:1px solid #c1c1c1 }

.os_cat_breadcrumb .bcrumb div { font-size:0.929em ; padding-top:10px ; padding-bottom:10px }
.os_cat_breadcrumb .os_prod_topnavi .teaser { overflow:hidden ; padding-left:0 }
.os_cat_breadcrumb .os_prod_topnavi .teaser > div { width:auto ; line-height:34px ; height:35px ; padding-left:12px ; margin-right:5px ; color:#fff ; background:#00515D ; font-size:1.250em ; font-weight:normal }
.os_cat_breadcrumb .os_prod_topnavi .teaser > div .part { color:#BBC532 }
.os_cat_breadcrumb .os_prod_topnavi .teaser > div .os_prod_title .parh { }
.os_cat_breadcrumb .os_prod_topnavi .subnavi { padding-right:0 }
.os_cat_breadcrumb .os_prod_topnavi .subnavi .wrap { line-height:32px ; height:35px ; border-top:1px solid #d7d7d7 ; border-bottom:1px solid #d7d7d7 }
.os_cat_breadcrumb .os_prod_topnavi .subnavi > div h1 { line-height:32px ; padding:0 ; margin:0 ; font-size:1em }
.os_cat_breadcrumb .os_prod_topnavi .subnavi button { padding:0 ; margin:-2px 25px 0 0 ; border:0 ; background:none ; font-size:100% }

.os_search_resinfo { margin-bottom:50px }
.os_search_resinfo a { text-decoration:underline }
.os_search_resinfo ul { margin-top:15px }
.os_search_resinfo li { padding: 5px 0 }
.os_search_resinfo li::before { color:#323234 ; content:"\f105" ; font-family:"FontAwesome" ; margin-right:7px }


/* Rubrikenlinks */

.os_prod_content .os_prod_venimage { padding: 20px 0 }
.os_prod_content .os_prod_venimage img { width:80% }
.os_prod_content a { display:block ; color:#323234 ; text-decoration:none }
.os_prod_content a:hover { color:#00515D ; text-decoration:none }

/* Listentags für Box */

.os_prod_content { background:#F6F6F8 }
.os_prod_content ul { margin:0 ; padding:0 ; list-style:none ; border-bottom: 1px solid #e1e1e1 } 
.os_prod_content li { margin:0 ; padding:0 } 

/* 1. Ebene */
.os_prod_content ul li { border-top: 1px solid #e1e1e1 }
.os_prod_content ul li a { padding:15px 15px 15px 12px ; font-size:1.125em ; font-weight:300 }
.os_prod_content_actp_1 > a { color:#fff !important ; background:#01505D !important }
.os_prod_content_actl_1 > a { }

/* 2. Ebene */
.os_prod_content ul li ul { margin: 10px 10px 20px 15px ; border-bottom: 1px solid #f3f3f3 }
.os_prod_content ul li ul li  { border-top: 1px solid #f3f3f3 }
.os_prod_content ul li ul li a { padding:8px 15px 8px 24px ; font-size:1.083em ; font-weight:300 }
/* .os_prod_content_actp_2 > a { color:#fff !important ; background:#01505D !important } */
.os_prod_content_actp_2 > a { color:#00515D !important ; background:url(../../arrow-right.gif) no-repeat left 7px }
/*.os_prod_content_actl_2 > a { font-weight:bold !important } */
.os_prod_content_actl_2 > a { font-weight:100 !important }

/* 3. Ebene */
.os_prod_content ul li ul li ul li { border-top: 1px solid #f3f3f3 }
.os_prod_content ul li ul li ul li a { padding:6px 15px 6px 36px }
.os_prod_content_actp_3 > a { color:#00515D !important }
.os_prod_content_actl_3 > a { font-weight:bold !important }

/* 4. Ebene */
.os_prod_content ul li ul li ul li ul li { border-top: 1px solid #f3f3f3 }
.os_prod_content ul li ul li ul li ul li a { padding:4px 15px 4px 42px }
.os_prod_content_actp_4 > a { color:#00515D !important }
.os_prod_content_actl_4 > a { font-weight:bold !important }

/* usw. -> für weitere Ebenen entsprechend kopieren */
